﻿/* 基本スタイル
---------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.1;
	background: #FFFFFF;
	background-image: url(images/body_bg_blue.gif);
	background-repeat: repeat-y;
}

p {
	/*\*/
	letter-spacing: 0.1em;
	/**/
}
.bg1 {
	background-color: #CCCCCC;
	
}
.text_red{
	color: #FF0000;	
}
/


/* 2段組
---------------------------------------------*/
#content {
	position: relative;
	width: 720px;
	margin-top: 0px;
}
#primary {
	position: absolute;
	width: 600px;
	left: 160px;
	top: 10px;
	background-color: #FFFFFF;
}
#secondary {
	position: absolute;
	width: 110px;
	left: 50px;
	top: 10px;
	background: #FFFFFF;
	height: 400px;
}

/* 本文
---------------------------------------------*/
#primary .section {
	margin: 5px 5px 10px 20px;
}
#primary h1 {
	background: url(../images/h2_bg_mono.gif) left top no-repeat;
	margin: 0;
	padding: 10px 0px 20px 20px;
	font-size: 130%;
}
#primary h2 {
	background: url(../images/h2_bg_blue.gif) left top no-repeat;
	margin: 0;
	padding: 10px 0px 15px 25px;
	font-size: 120%;
}
#primary h3 {
	font-size: 110%;
	margin: 0;
	padding-bottom: 5px;
	border-bottom: 2px dotted #CCCCCC;
}
#primary h4 {
	font-size: 95%;
	margin: 0;
	padding-bottom: 3px;
	border-bottom: 1px dashed #CCCCCC;
}
#primary pre {
	margin: 20px;
	padding: 20px;
	padding-bottom: 0px;
	border-bottom: 3px solid #CCCCCC;
	text-align: center;
}
#primary p {
	margin: 5px 0;
}

/* 縦位置メニュー
---------------------------------------------*/
#secondary {
	font-size: 95%;
	font-weight: bold;
}
#secondary h3 {
	margin: 0;
	padding: 5px 5px;
	font-size: 100%;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #FFFFFF;
	background: url(images/sidenav_bgh2.jpg);
}
#secondary p {
	margin: 5px;
}

	/* リンク
	---------------------------------------------*/
	#secondary ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#secondary li {
		margin: 0;
		border-bottom: 1px solid #666666;
		background: #666666;
		
	}
	#secondary li a {
		display: block;
		width: 100px ;
		width /**/: 100px;
		padding: 5px 5px 5px 5px;
		font-family: Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		background-image: url(images/list_bg.gif); /* オフマウス時の背景画像を指定 */
	background-position: left top; /* オフマウス時の背景画像の開始位置を左上に指定 */
	text-decoration: none;
	text-align: center;
	}
	#secondary li a:hover {
		color: #FFFFFF;
		background-position: right top; /* オンマウス時の背景画像の開始位置を右上に指定 */
	}
	
